{% extends "ipl/base.html" %}
{% block content %}

    <h2><i class="far fa-chart-bar"></i> Analysis Two</h2>
    <br>
    <a href="{% url 'api-analysis-two' %}" target="_blank"><h6><i class="fas fa-file-alt"></i> JSON data of Analysis Two</h6></a>
    <div id="container"></div>

{% endblock content %}
{% block scripts %}
    {% load static %}
    <!-- HighCharts CDN -->
    <script src="https://code.highcharts.com/highcharts.src.js"></script>
    <script>
        let jsonUrl = "{% url 'api-analysis-two' %}";
    </script>
    <script src="{% static 'ipl/js/analysis_two.js' %}"></script>
{% endblock scripts %}
